* {
  font-family: 'Rubik', sans-serif;
}

html {
  scroll-behavior: smooth;
}

.content {
  margin: auto;
  background: none;
}

h1 {
  margin-top: 60px;
}

h2 {
  margin-bottom: 20px;
  margin-top: 0;
}

h4 {
  margin-bottom: 5px;
  padding: 0;
}

ul {
  list-style-type: none;
  padding-left: 0;
  font-size: 16px;
}

p {
  margin-bottom: 5px;
  margin-top: 0px;
  font-size: 16px;
  line-height: 1.6;
}

.date {
  font-size: 12px;
  text-align: right;
  margin-top: 10px;
}

/* NAVIGATION */

.column1 {
  margin-top: 15%;
  margin-left: 5%;
  float: left;
  width: 30%;
  position: fixed;
}

.section-nav a {
  transition: all 50ms ease-in-out; /* 💡 This small transition makes setting of the active state smooth */
}

.section-nav a:focus {
  color: black;
  background-color: yellow;
}

/* 3. ScrollSpy active styles (see JS tab for activation) */
.section-nav li.active > a {
  color: black;
  background-color: yellow;
}

.column1 a {
  text-decoration: none;
  color: black;
  font-size: 14px;
}

/* unvisited link */
.column1 ul a:link {
  color: black;
}

/* visited link */
.column1 ul a:visited {
  color: gray;
}

/* mouse over link */
.column1 ul a:hover {
  color: black;
  background-color: yellow;
}

/* CONTENT START HERE */

.column2 {
  float: left;
  width: 45%;
  margin-left: 35%;
}

article {
  margin-bottom: 80px;
}

hr {
  border-color: #fce30e;
  border-style: solid;
  margin-top: 25px;
  margin-bottom: 60px;
}

hr.footer {
  border-color: #fce30e;
  margin-top: 25px;
  margin-bottom: 0px;
}

/*
colum 2
unvisited link */
a:link {
  color: black;
}

/* visited link */
a:visited {
  color: black;
}

/* mouse over link */
a:hover {
  color: black;
  background-color: yellow;
}

/* selected link */
a:active {
  color: black;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

footer {
  margin-bottom: 50px;
}






/* IMAGE PROPERTIES START HERE*/

figure {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
}

figcaption {
  margin-top: 3px;
  margin-bottom: 30px;
  font-size: 12px;
}

img {
  max-width: 100%;
  vertical-align: top;
}

.zoom {
  padding: 0px;
  margin-bottom: 15px;
  transition: transform .2s;
  /* Animation */
  width: 50%;
  height: 50%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.zoom100 {
  padding: 0px;
  margin-bottom: 15px;
  transition: transform .2s;
  /* Animation */
  width: 100%;
  height: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.zoom:hover, .zoom100:hover {
  transform: scale(1.7);
  /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/* side by side image */
.columnimage {
  float: left;
  width: 48%;
  padding: 5px;
}

.rowimage::after {
  content: "";
  clear: both;
  display: table;
}

/* Gallery */
{box-sizing: border-box}
.mySlides1, .mySlides2, .mySlides3, .mySlides4 {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 80%;
  position: relative;
  margin-bottom: 40px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: black;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  background: yellow;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a grey background color */
.prev:hover, .next:hover {
  background-color: #ceff00;
  color: black;
}

.video {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
  margin-top: 20px;
  margin-bottom: 40px;
}

/*poll*/

.qp_iframe{
  padding: 0px;
  margin: 0px;
}
